html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
html{position:relative;min-height:100%;}
body{line-height:1;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block;}
nav ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select{vertical-align:middle;}
input[name="aaRadio"]{vertical-align:top;align:left;text-align:left;width:21px;height:12px;}
body{background:#bebdbd;background:-moz-radial-gradient(center, ellipse cover, #bebdbd 0%, #d2d0d0 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#e0dfdf), color-stop(100%,#d2d0d0));background:-webkit-radial-gradient(center, ellipse cover, #bebdbd 0%,#d2d0d0 100%);background:-o-radial-gradient(center, ellipse cover, #bebdbd 0%,#d2d0d0 100%);background:-ms-radial-gradient(center, ellipse cover, #bebdbd 0%,#d2d0d0 100%);background:radial-gradient(ellipse at center, #bebdbd 0%,#d2d0d0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bebdbd', endColorstr='#d2d0d0',GradientType=1);font-family:arial, helvetica, sanserif;margin:0 0 40px;}
#headwrapper{background-image:url('../images/headback.jpg');height:84px;width:100%;-webkit-box-shadow:0px 10px 20px #666666;-moz-box-shadow:0px 10px 20px #666666;box-shadow:0px 10px 20px #666666;background-color:#FFFFFF;background-position:center top;z-index:900;}
#headdiv{max-width:1004px;margin:0 auto;}
#headlogo{background-image:url('../images/headlogo.png');max-width:400px;height:84px;float:left;}
#headdefinition{float:right;margin:20px 6px 0 0;}
#headlogin{top:0;float:right;}
#headnav{width:600px;float:right;margin-top:16px;font-family:arial, sanserif;font-size:14px;font-weight:bold;color:#7c7b7b;}
#headnav ul li{display:block;padding:0 16px;list-style-type:none;}
#headnav ul li a{text-decoration:none;float:left;padding:8px 12px;border-radius:15px;color:#7c7b7b;}
#headnav ul li a:hover{border-radius:10px;background-color:#828181;color:#e8bb09;}
a.here{border-radius:10px !important;padding:8px 12px !important;background-color:#828181 !important;color:#e8bb09 !important;}
#ce-head{margin:20px 20px 0 20px;color:#ffffff;font-size:22px;line-height:1.5em;text-align:center;clear:both;}
select::-ms-expand{display:none;}
#mobilewrapper{position:absolute;z-index:1000;top:0;left:0;width:100%;min-height:1200px;background-color:#eeeeee;display:none;}
#mobilehead{position:fixed;top:0;left:0;text-align:left;margin:0 auto;width:100%;background-color:#ffffff;z-index:10000;border-bottom:1px solid #666;}
.copyclass{position:absolute;padding-top:20px;width:100%;}
#mobilehead img{width:auto;max-height:36px;}
footer img{margin:10px;width:33%;}
.headbutton{border:1px solid #CAA208 !important;border-radius:8px 8px 0px 0px !important;box-shadow:-1px 2px 2px 0px #ccc inset;color:#FFFFFF;font-size:12px !important;font-weight:bold;height:18px !important;margin:18px 0 0 3px !important;padding-top:5px !important;text-align:center !important;text-indent:0;width:60px;max-width:60px;float:right;position:relative;}
.headlink{top:0;left:0;width:100%;height:100%;postion:absolute;}
.yellow{background-color:#E0B409 !important;}
.grey{background-color:#aaaaaa !important;}
#mobile_entry_form{margin:40px 0 20px;color:#ffffff;font-size:12px;line-height:1.5em;}
#mobile_entry_form input{background-color:#eeeeee;border:0 none;color:#FFFFFF;height:17px;padding:6px;width:90%;margin:6px auto !important;}
#mobile_entry_form h1{color:#FFFFFF;text-align:center;font-size:28px;line-height:1.5em;}
#mobile_entry_form p, .peonclass p{color:#666;text-align:center;font-size:14px;line-height:1.5em;}
.clear{clear:both;}
.smalltype{text-align:center !important;font-size:10px !important;margin:20px 8px !important;}
.peonclass{text-align:center;}
#surveybutton{margin:6px auto !important;}
#surveyquestion input{}
.iconbutton{-webkit-appearance:none;background-color:#E0B409 !important;border:1px solid #CAA208 !important;border-radius:8px 8px 8px 8px !important;box-shadow:0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF inset;color:#FFFFFF;font-size:24px !important;font-weight:bold;height:42px !important;margin:30px auto 40px !important;text-align:center !important;text-indent:2px;width:75%;max-width:260px;}
.smallbutton{-webkit-appearance:none;background-color:#aaaaaa !important;border:1px solid #aaaaaa !important;border-radius:8px 8px 8px 8px !important;box-shadow:0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF inset;color:#FFFFFF;font-size:18px !important;font-weight:bold;height:32px !important;margin:30px auto 40px !important;text-align:center !important;text-indent:2px;width:63%;max-width:250px;}
.cebutton{-webkit-appearance:none;background-color:#E0B409 !important;border:1px solid #CAA208 !important;border-radius:8px 8px 8px 8px !important;box-shadow:0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF inset;color:#FFFFFF;font-size:28px !important;font-weight:bold;height:48px !important;margin:3px 0 !important;padding:0 0 0!important;width:48px;text-align:center !important;max-width:54px;float:right;}
#surveybutton{-webkit-appearance:none;background-color:#E0B409 !important;border:1px solid #CAA208 !important;border-radius:8px 8px 8px 8px !important;box-shadow:0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF inset;color:#FFFFFF;font-size:24px !important;font-weight:bold;height:42px !important;margin:6px auto 6px !important;text-align:center !important;text-indent:2px;width:88%;max-width:250px;}
.ceGreen{background-color:#41c90c !important;border:1px solid #41C90B ! important;}
button.rounded.cebutton.ceGreen:hover{background-color:#87f55c ! important;border:1px solid #41C90B ! important;}
.ceBlue{background-color:#0b6fc0 !important;border:1px solid #0b6fc0 ! important;}
button.rounded.cebutton.ceBlue:hover{background-color:#7cc0f8 ! important;border:1px solid #7cc0f8 ! important;}
.ceGray{background-color:#cccccc !important;border:1px solid #bbbbbb !important;}
button.rounded.cebutton.ceGray:hover{background-color:#cccccc !important;border:1px solid #bbbbbb !important;}
.ceRed{background-color:#cc0000!important;}
button.rounded.cebutton.ceRed:hover{background-color:#ff3e3e !important;border:1px solid #cc0000 !important;}
button.rounded.cebutton.ceYellow:hover{background-color:#ecd26c !important;border:1px solid #e0b409 !important;}
.red{color:#cc0000;}
.green{color:#119151;}
.gray{color:#999999;}
.darkgray{color:#333333;}
.legend{border-radius:6px;text-align:center;font-size:14px;background-color:#fff;width:95%;margin:10px auto;padding:10px 0;}
.listrow{border-top:1px solid #666666;background-color:#ffffff;display:block;min-height:60px;}
.timepick option{font-size:18px;height:24px;}
select{background-repeat:no-repeat;background-position:300px;width:58px;padding:3px 6px;margin-top:8px;line-height:1.5 !important;border-radius:2px;background-color:#ffffff;color:#000;font-size:22px !important;-webkit-appearance:none;box-shadow:inset 0 0 6px 0 rgba(0,0,0,0.6);outline:none;-moz-appearance:none;appearance:none;}
.listname{width:70%;float:left;text-align:left;padding:6px;}
.listaction{width:20%;float:left;padding:6px;}
.celistrow{border-top:1px solid #666666;background-color:#ffffff;display:block;min-height:36px;width:95%;margin:0 auto;}
.cename{width:74%;float:left;padding:6px;text-align:left;}
.ceaction{width:20%;float:left;}
.circle{width:24px;height:24px;max-width:24px;max-height:24px;border-radius:12px !important;border:1px solid #999999 !important;}
#loginbutton, #checkinbutton, #checkoutbutton{-webkit-appearance:none;padding-top:2px !important;}
.iconbutton a{color:#fff;text-decoration:none;}
#checkindisp{-webkit-appearance:none;background-color:#eeeeee !important;border:1px solid #666666 !important;border-radius:8px 8px 8px 8px !important;box-shadow:0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF inset;color:#333333;font-size:14px !important;font-weight:bold;height:28px !important;margin:20px auto 10px !important;padding-top:8px !important;text-align:center !important;text-indent:2px;width:75%;max-width:250px;}
#settimenbutton{-webkit-appearance:none;background-color:#E0B409 !important;border:1px solid #CAA208 !important;border-radius:8px 8px 8px 8px !important;box-shadow:0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF inset;color:#FFFFFF;font-size:16px !important;font-weight:bold;height:42px !important;margin:20px auto 16px !important;padding:3px 0 0 0 !important;text-align:center !important;text-indent:0;width:48px;max-width:48px;}
#checkout{width:85%;margin:0 auto;background-color:#ddd;padding:8px 14px;border-radius:8px 8px 8px 8px !important;}
.innerbox{width:85%;margin:0 auto;background-color:#ddd;padding:8px 8px;border-radius:8px 8px 8px 8px !important;}
.innerbox p{margin:10px 0 20px;}
.timerlabel{text-align:center;}
.effective{width:90% !important;margin:6px auto !important;height:16px !important;background:#ffffff !important;background:-moz-linear-gradient(left, #ffffff 0%, #e0b409 100%) !important;background:-webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#e0b409)) !important;background:-webkit-linear-gradient(left, #ffffff 0%,#e0b409 100%) !important;background:-o-linear-gradient(left, #ffffff 0%,#e0b409 100%) !important;background:-ms-linear-gradient(left, #ffffff 0%,#e0b409 100%) !important;background:linear-gradient(to right, #ffffff 0%,#e0b409 100%) !important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0b409',GradientType=1) !important;}
.red{color:#cc0000;}
.green{color:#119151;}
.gray{color:#999999;}
.darkgray{color:#333333;}
.effectivelabel{width:90%;margin:0 auto;font-size:12px;padding-top:3px;}
.surveyquestion{background-color:#dddddd;margin:10px auto 20px;padding:10px 3px;}
.surveyquestion p{width:90%;margin:0 auto 20px;text-align:center;}
.surveyquestion label{clear:both;margin:10px auto 10px;}
.surveyquestion{padding-top:10px;}
.surveyquestion input[type=radio]{width:36px !important;height:36px !important;border:1px solid #bbb;}
.surveyquestion input[type=text]{padding:6px !important;height:28px !important;border:1px solid #666;margin:0 auto 10px;width:90%;}
input[type=checkbox]{width:36px !important;height:36px !important;border:1px solid #bbb;}
.surveyquestion textarea{width:90%;margin:0 auto 10px;}
.ceGreen{background-color:#41c90c !important;}
.ceAlert{background-image:url(../images/exclamation.png);background-repeat:no-repeat;background-size:contain;}
.ceComplete{background-image:url(../images/check.png);background-repeat:no-repeat;background-size:contain;}
@media only screen
and (max-width:480px){#mobilewrapper{display:block;}
}
.ui-widget-content{border-radius:3px;padding:0px;}
.ui-menu .ui-menu-item{background-color:#ddd;font-size:12px;font-weight:100;}
.ui-menu .ui-menu-item b{font-weight:600;}
#page{width:100% !important;clear:left;overflow:hidden}
.btnTransNone{float:right;background:none;background-color:transparent !important;box-shadow:none;border:none !important;cursor:pointer;width:65%;}
.logout_txt .no-color{color:#000;}
.ceOrange{background-color:#ce17e4!important;}